.underFirstView {
  width: 100%;
  height: 400px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .underFirstView {
    height: 300px;
  }
}
.underFirstView__link {
  display: block;
  width: auto;
  height: auto;
  position: absolute;
  right: 42px;
  bottom: 25px;
  background-color: #003086;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 0.05em;
  line-height: 1.5;
  padding: 14px 86px 14px 23px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media screen and (max-width: 768px) {
  .underFirstView__link {
    right: 17px;
    bottom: 18px;
    font-size: 12px;
    padding: 8px 27px 8px 13px;
  }
}
.underFirstView__link:hover {
  opacity: 0.6;
}
.underFirstView__link::after {
  content: "";
  display: inline-block;
  width: 61px;
  height: 6px;
  position: absolute;
  right: 23px;
  bottom: 21px;
  -webkit-transform: skewX(60deg);
  transform: skewX(60deg);
  border-bottom: solid 1px #fff;
  border-right: solid 2px #fff;
  -webkit-transition:
    border-bottom 0.3 ease,
    border-right 0.3 ease;
  transition:
    border-bottom 0.3 ease,
    border-right 0.3 ease;
}
@media screen and (max-width: 768px) {
  .underFirstView__link::after {
    width: 34px;
    height: 3px;
    right: 16px;
    bottom: 12px;
  }
}
.underFirstView__link__en {
  display: block;
  width: 100%;
  height: auto;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 768px) {
  .underFirstView__link__en {
    font-size: 11px;
    margin-top: 0;
  }
}

.fadeIn {
  opacity: 1;
}
.scrollFadeIn {
  opacity: 0;
  -webkit-transform: translate(0, 50px);
  transform: translate(0, 50px);
  -webkit-transition: 1s;
  transition: 1s;
}
.scrollFadeIn.animated {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.footer {
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  .footer {
    margin-top: 45px;
  }
}
.titleArea {
  width: 880px;
  max-width: 92%;
  margin-top: 85px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .titleArea {
    margin-top: 50px;
  }
}
.titleArea__title {
  font-size: 26px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 768px) {
  .titleArea__title {
    font-size: 20px;
  }
}
.titleArea__titleEn {
  font-size: 18px;
  font-family: "Shippori Mincho", serif;
  text-align: center;
  line-height: 1em;
  letter-spacing: 0.12em;
  margin-top: 15px;
}
@media screen and (max-width: 768px) {
  .titleArea__titleEn {
    font-size: 12px;
    margin-top: 10px;
  }
}
.titleArea__text {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  .titleArea__text {
    font-size: 15px;
    line-height: 1.8em;
    text-align: left;
    margin-top: 30px;
  }
}
.report__inner {
  width: 880px;
  max-width: 92%;
  margin: 80px auto 0 auto;
}
@media screen and (max-width: 768px) {
  .report__inner {
    margin: 30px auto 0 auto;
  }
}
.report__title {
  width: 100%;
  height: 60px;
  margin: 0 auto;
  font-size: 28px;
  font-weight: 700;
  line-height: 1em;
  border-radius: 30px;
  border: 1px solid #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .report__title {
    height: 40px;
    font-size: 18px;
  }
}
.report__update {
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin-top: 30px;
  padding-left: 50px;
}
@media screen and (max-width: 768px) {
  .report__update {
    margin-top: 25px;
    padding-left: 0;
  }
}
.report__view {
  font-size: 24px;
  font-weight: 700;
  margin-top: 20px;
  padding-bottom: 25px;
  text-align: center;
  position: relative;
}
.report__view::after {
  content: "";
  display: block;
  width: 70px;
  height: 1px;
  background-color: #707070;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}
@media screen and (max-width: 768px) {
  .report__view {
    font-size: 18px;
    margin-top: 45px;
    padding-bottom: 20px;
  }
}
.report__chart {
  width: 950px;
  max-width: 92%;
  display: block;
  margin: 75px auto 0 auto;
}
@media screen and (max-width: 768px) {
  .report__chart {
    margin: 40px auto 0 auto;
  }
}
.chart {
  width: 640px;
  max-width: 92%;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}
.chart__item {
  margin-top: 0;
}
.chart__item + .chart__item {
  margin-top: 20px;
}
.chart__title {
  width: 100%;
  height: 55px;
  font-size: 26px;
  font-weight: 700;
  background-color: #d1e7f5;
  padding: 0 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row;
  flex-flow: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .chart__title {
    height: 30px;
    font-size: 15px;
    padding: 0 25px;
  }
}
.chart__markWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row;
  flex-flow: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 22px;
  padding: 0 5px;
}
@media screen and (max-width: 768px) {
  .chart__markWrap {
    margin-top: 12px;
    padding: 0 3px;
  }
}
.chart__label {
  font-size: 22px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .chart__label {
    font-size: 14px;
  }
}
.chart__label--low {
  color: #003086;
}
.chart__label--middle {
  color: #eb660e;
}
.chart__label--heigh {
  color: #ff0f0f;
}
.chart__labelEn {
  font-size: 9px;
  font-weight: 400;
  display: block;
  margin-top: 5px;
}
@media screen and (max-width: 768px) {
  .chart__labelEn {
    font-size: 7px;
  }
}
.chart__barWrap {
  width: 100%;
  height: 37px;
  margin-top: 20px;
  padding: 3px 2px;
  border-radius: 14.5px;
  background-color: #fff;
  -webkit-box-shadow: 0 7px 15px 1px #dbdbdb;
  box-shadow: 0 7px 15px 1px #dbdbdb;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
@media screen and (max-width: 768px) {
  .chart__barWrap {
    height: 25px;
    margin-top: 10px;
    padding: 2px 1px;
  }
}
.chart__bar {
  width: 0%;
  height: 100%;
  background-image: url(../images/report/chart_background.jpg);
  background-size: contain;
  background-repeat: repeat-x;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  position: relative;
  -webkit-transition: width 1.5s ease-in-out;
  transition: width 1.5s ease-in-out;
}
.chart__bar::after {
  content: "";
  display: block;
  width: 16px;
  height: 48px;
  border: 3px solid #003086;
  background-color: #fff;
  position: absolute;
  top: -9px;
  right: -8px;
}
@media screen and (max-width: 768px) {
  .chart__bar::after {
    width: 12px;
    height: 33px;
    top: -6px;
    right: -6px;
  }
}
.pdf {
  width: 980px;
  max-width: 92%;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  border-top: 1px solid #000;
}
@media screen and (max-width: 768px) {
  .pdf {
    margin-top: 45px;
    padding-top: 45px;
  }
}
.pdf__item {
  width: 100%;
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row;
  flex-flow: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 16px;
  line-height: 1em;
  border-top: 1px solid #afafaf;
  padding: 0 60px;
  -webkit-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
}
.pdf__item:hover {
  background-color: #f1f7fb;
}
@media screen and (max-width: 768px) {
  .pdf__item {
    height: auto;
    display: block;
    padding: 18px 20px;
  }
}
.pdf__date {
  width: 100px;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .pdf__date {
    font-size: 14px;
    display: block;
  }
}
.pdf__title {
  width: 250px;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .pdf__title {
    width: auto;
  }
}
.pdf__file {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row;
  flex-flow: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.pdf__file img {
  width: 23px;
  height: auto;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .pdf__file {
    display: inline-block;
  }
}
.pdf__btn {
  margin: 45px auto 0 auto;
}
@media screen and (max-width: 768px) {
  .pdf__btn {
    margin: 40px auto 0 auto;
  }
}
